summaryrefslogtreecommitdiffstats
path: root/bin/common-functions.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-11-25 13:54:49 +0100
committerHolger Levsen <holger@layer-acht.org>2015-11-25 13:54:49 +0100
commit69f00384710a5d74f86c271ccd5bae682d68b1dd (patch)
tree73162ffd8079ea68df44898204164973f3b5e2e4 /bin/common-functions.sh
parent19112edef8ecb6e7798cfbf0f463fb936cd86042 (diff)
downloadjenkins.debian.net-69f00384710a5d74f86c271ccd5bae682d68b1dd.tar.xz
reproducible: add seventh armhf build node, thanks again to vagrant
Diffstat (limited to 'bin/common-functions.sh')
-rwxr-xr-xbin/common-functions.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/bin/common-functions.sh b/bin/common-functions.sh
index f809cdb9..fb79dc15 100755
--- a/bin/common-functions.sh
+++ b/bin/common-functions.sh
@@ -60,16 +60,16 @@ else
fi
if [ -z "$MIRROR" ]; then
case $HOSTNAME in
- jenkins|profitbricks-build?-amd64) export MIRROR=http://ftp.de.debian.org/debian ;;
- bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0) export MIRROR=http://ftp.us.debian.org/debian ;;
- *) echo "unsupported host, exiting." ; exit 1 ;;
+ jenkins|profitbricks-build?-amd64) export MIRROR=http://ftp.de.debian.org/debian ;;
+ bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0|rpi2b) export MIRROR=http://ftp.us.debian.org/debian ;;
+ *) echo "unsupported host, exiting." ; exit 1 ;;
esac
fi
if [ -z "$http_proxy" ]; then
case $HOSTNAME in
- jenkins|profitbricks-build?-amd64) export http_proxy="http://localhost:3128" ;;
- bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0) export http_proxy="http://10.0.0.15:8000/" ;;
- *) echo "unsupported host, exiting." ; exit 1 ;;
+ jenkins|profitbricks-build?-amd64) export http_proxy="http://localhost:3128" ;;
+ bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0|rpi2b) export http_proxy="http://10.0.0.15:8000/" ;;
+ *) echo "unsupported host, exiting." ; exit 1 ;;
esac
fi
if [ -z "$CHROOT_BASE" ]; then